<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Nordnet Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>35153</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300Y4NIW9TU7HNK63</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>66691</Fond_institutnummer>
    <Fond_ISIN-kod>SE0017831944</Fond_ISIN-kod>
    <Fond_namn>Nordnet One Balance DKK</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.47</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>498118947</Fondförmögenhet>
    <Likvida_medel>8797464</Likvida_medel>
    <Övriga_tillgångar_och_skulder>33636</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.15</Aktiv_risk>
    <Standardavvikelse_24_månader>10.26</Standardavvikelse_24_månader>
    <Jämförelseindex>BBG AGG CRED HEDG DK 12; BBG DK SER-E GOV 1-3 28; MSCI WORLD ESG NET 48; OMXC25ESGGI 6; MSCI EM ESG LEADERS 6; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GLOBAL EXPO IC</Instrumentnamn>
        <ISIN-kod_instrument>LU2486580298</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>21387.455</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>141.638</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5971</Valutakurs_instrument>
        <Marknadsvärde_instrument>32103319.58</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB EURO SHORT RATES</Instrumentnamn>
        <ISIN-kod_instrument>LU2451779925</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>20546.212</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.636</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>24636598.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.95</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB CORP BOND IC EUR</Instrumentnamn>
        <ISIN-kod_instrument>LU2464406896</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>31654.525</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.25</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>38176997.65</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB5-DY B-ICHEUR</Instrumentnamn>
        <ISIN-kod_instrument>LU0979738811</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>33950.839</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.96</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>43146982.88</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GREEN BOND FUND</Instrumentnamn>
        <ISIN-kod_instrument>LU1144887475</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>24504.362</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.13</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>27294945.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GLOBAL HY</Instrumentnamn>
        <ISIN-kod_instrument>LU2086633489</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>1878.416</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1009.64</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>21527587.27</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB 5 DANISH MG IC</Instrumentnamn>
        <ISIN-kod_instrument>LU2059846316</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>274681.11</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>83.081</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>34733229.14</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN GLOBAL INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2K75</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>292969.0629</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>181.33</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>80854850.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>16.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN EUROPA INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2P21</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>172899.7352</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>157.959</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>41567447.43</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.34</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN DANMARK INDEKS B</Instrumentnamn>
        <ISIN-kod_instrument>SE0014956371</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>64771.92</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>287.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>28382006.04</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN USA INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2Y12</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>176950.8179</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>201.188</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>54183780.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN TEKNOLOGI INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>IE00BNNLSN94</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>109499.7116</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>181.93</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>30320192.01</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN NM INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2T68</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>186734.8154</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>113.859</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>32359910.69</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>